Inconpatibilidade entre Flash 9 e Pulse Audio

29Apr09

Depois de muito tempo consegui descobrir uma forma de corrigir o erro de incompatibilidade entre o Flash e os meus programas de áudio no Ubuntu 8.04.

O erro ocorria após abrir um site de vídeo, como o Youtube por exemplo, se eu tentasse abrir o Songbird ele não conseguia tocar as minhas músicas. E caso abrisse o Songbird e tentasse abrir um video no Youtube ele também não tocava audio.

Eu tinha que reiniar o Firefox para liberar o Pulse Audio e só assim poderia utilizar aplicativos de áudio.

A solução é bem simples.

  1. Remova o pacote padrão do flash:
    sudo apt-get remove flashplugin-nonfree
  2. Baixe o pacote para o flash player 10 no site da adobe em:
    http://fpdownload.macromedia.com/get/flashplayer/current/install_flash_player_10_linux.deb
  3. Instale o pacote
  4. Reinicie o Firefox

Este pacote do novo flash player é compatível com Firefox 2.x e 3.x.

Abraços

Advertisements


No Responses Yet to “Inconpatibilidade entre Flash 9 e Pulse Audio”

  1. Leave a Comment

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s


%d bloggers like this: